Subject: Re: bug#47067: 28.0.50; [feature/native-comp] Crash while scrolling through dispnew.c

From: Pip Cet <[email-masked]>
Date: Sat, 13 Mar 2021 08:18:43 +0000

On Fri, Mar 12, 2021 at 7:50 PM Eli Zaretskii <[email-masked]> wrote:
> > From: Pip Cet <[email-masked]>
> > Date: Fri, 12 Mar 2021 18:42:17 +0000
> > Cc: Andrea Corallo <[email-masked]>, [email-masked]
> >
> > I think disassembling that function couldn't hurt, and it might help,
> > particularly the insns around the call site (but, of course, Andrea's
> > the expert).
>
> They are large functions.  I will post the disassembly if someone
> wants to look at it.

I'm volunteering :-) I've looked at the architecture-independent
earlier stages of the compile process, and they look fine here...

Pip